Necessary MT4 terminal update - Forex4you
05/30/2012

Metaquotes decided to stop supporting Metatrader 4 trading terminal below the 416 version (Build 416) completely. Updates and Trading on these versions will not be available.

Online PR News – 30-May-2012 – Mumbai, Maharashtra – On June 1, 2012 the company Metaquotes will stop supporting Metatrader 4 trading terminal below the 416 version (Build 416) completely. Trading and updates on these versions will not be available.

We kindly request you to update your trading terminals by downloading the latest version from our website.

You can also download and install the new version of MetaTrader 5 platform for beta-testing on demo-account.

If you have any additional questions, please contact Forex4you Customer support by phone (022-265-130-61), by email (below) or by LIVE CHAT option.

Foex4you India, 2nd floor, Dheeraj Plaza,
Hill Road, Bandra West, Mumbai - 400050
Tel: +912226513061
http://www.forex4you.in/
info (@) forex4you (dot) in